javax.websocket

## Interface PongMessage

    public interface PongMessage

Represents a WebSocket Pong message and used by message handlers to enable applications to process the response to any Pings they send.

### Method Summary

Methods
`java.nio.ByteBuffer` `getApplicationData()` Obtain the payload of the Pong message as a ByteBuffer.

### Method Detail

#### getApplicationData

    java.nio.ByteBuffer getApplicationData()

Obtain the payload of the Pong message as a ByteBuffer.